Subject: bug#50518: Minor doc bug: pop-up-frames

From: [email-masked]
Date: Sat, 11 Sep 2021 14:15:21 +0000

The variable pop-up-frames is not marked obsolete nor does the
docstring say it exists for backward compatibility -- only the
Info manual says it.  As a result, it's an unnecessary confusing
factor while you are exploring the display-buffer machinery.

--
Martin Edström